[Default UTCustomLinkSetup]
SavedText=(SetupName="Default",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1')),DeactivatedGroups=("Necris"),ActivatedActors=,ActivatedGroups=("Axon"))

[DualPrimes UTCustomLinkSetup]
SavedText=(SetupName="DualPrimes",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2')),DeactivatedGroups=("Necris"),ActivatedActors=,ActivatedGroups=("Axon"))

[Necris UTCustomLinkSetup]
SavedText=(SetupName="Necris",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1')),DeactivatedGroups=("Axon"),ActivatedActors=,ActivatedGroups=("Necris"))

[DualPrimesNecris UTCustomLinkSetup]
SavedText=(SetupName="DualPrimesNecris",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2')),DeactivatedGroups=("Axon"),ActivatedActors=,ActivatedGroups=("Necris"))

